.ulogo {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -66px;
  width: 37px;
  height: 32px;
}
.poweredAccessibleEntranceIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -60px -207px;
  width: 25px;
  height: 25px;
}
.accessibleEntranceIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px -157px;
  width: 25px;
  height: 25px;
}
.allGenderRestroomsIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -207px;
  width: 25px;
  height: 25px;
}
.coffeeIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -120px -207px;
  width: 25px;
  height: 25px;
}
.foodIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -150px -207px;
  width: 25px;
  height: 25px;
}
.covidIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -290px 0px;
  width: 22px;
  height: 26px;
}
.utaBusStopIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -210px -207px;
  width: 25px;
  height: 25px;
}
.bikeStorageIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -90px;
  width: 25px;
  height: 25px;
}
.secureBikeStorageIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -120px;
  width: 25px;
  height: 25px;
}
.bikeIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -267px;
  width: 26px;
  height: 16px;
}
.bikeRepairIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -30px;
  width: 25px;
  height: 25px;
}
.bikeRouteIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -60px;
  width: 25px;
  height: 25px;
}
.visitorParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -180px -237px;
  width: 25px;
  height: 25px;
}
.uPermitParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -150px -237px;
  width: 25px;
  height: 25px;
}
.aPermitParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -180px;
  width: 25px;
  height: 25px;
}
.evParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -60px -237px;
  width: 25px;
  height: 25px;
}
.motorcyclePermitParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -120px -237px;
  width: 25px;
  height: 25px;
}
.accessibleParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -237px;
  width: 25px;
  height: 25px;
}
.HomeButton .home {
  background-color: rgba(102,102,102,0.9);
  background-image: url("../images/sprites.png");
  background-position: -255px -205.5px;
  background-repeat: no-repeat;
}
.LocateButton .zoomLocateButton {
  background-color: rgba(102,102,102,0.9);
  background-image: url("../images/sprites.png");
  background-position: -284.8px -202.2px;
  background-repeat: no-repeat;
}
.LocateButton .tracking {
  background-image: url("../images/sprites.png") !important;
  background-position: -284.8px -227.2px;
  background-repeat: no-repeat;
}
.bitlyButton .zoomLocateButton {
  -moz-user-select: none;
  background-color: rgba(102,102,102,0.8);
  background-image: url("../images/sprites.png");
  background-position: -285.5px -122.7px;
  background-repeat: no-repeat;
  border-radius: 5px;
  cursor: pointer;
  height: 30px;
  padding: 2px;
  width: 30px;
}
.campusSearchButton .zoomLocateButton {
  -moz-user-select: none;
  background-color: rgba(102,102,102,0.8);
  background-image: url("../images/sprites.png");
  background-position: -285px -148.4px;
  background-repeat: no-repeat;
  border-radius: 5px;
  cursor: pointer;
  height: 30px;
  padding: 2px;
  width: 30px;
}
.campusSearchButton .zoomLocateButtonhover {
  background-color: rgba(102,102,102,0.9);
}
.campusSearchButton .zoomLocateButtonactive {
  background-color: rgba(102,102,102,0.6);
}
.twitterIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px -62px;
  width: 26px;
  height: 26px;
}
.facebookIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px 0px;
  width: 26px;
  height: 26px;
}
.shortUrlIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px -31px;
  width: 26px;
  height: 26px;
}
.routeIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px -93px;
  width: 26px;
  height: 26px;
}
.mapSurfaceRecallDirectionsIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -115px -66px;
  width: 31px;
  height: 31px;
}
.mapSurfaceClearGraphicsIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -103px;
  width: 31px;
  height: 31px;
}
.blueShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -36px -139px;
  width: 29px;
  height: 29px;
}
.onDemandShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -195px -34px;
  width: 29px;
  height: 29px;
}
.wasatchExpressShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -195px -136px;
  width: 29px;
  height: 29px;
}
.orangeShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -195px -68px;
  width: 29px;
  height: 29px;
}
.specialEventShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -195px -102px;
  width: 29px;
  height: 29px;
}
.adaShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -160px -104px;
  width: 29px;
  height: 29px;
}
.circulatorShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -34px -173px;
  width: 28px;
  height: 29px;
}
.hciShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -195px 0px;
  width: 29px;
  height: 29px;
}
.uShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -100px -173px;
  width: 28px;
  height: 29px;
}
.guardsmanShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -138px -139px;
  width: 29px;
  height: 29px;
}
.shorelineShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -67px -173px;
  width: 28px;
  height: 29px;
}
.bsbShuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -70px -139px;
  width: 29px;
  height: 29px;
}
.allShuttlesIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -133px -173px;
  width: 29px;
  height: 28px;
}
.eapIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -210px -237px;
  width: 25px;
  height: 25px;
}
.wapIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -90px -207px;
  width: 25px;
  height: 25px;
}
.ephoneIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -240px -237px;
  width: 25px;
  height: 25px;
}
.lactationRoomsIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -30px -207px;
  width: 25px;
  height: 25px;
}
.housingParkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -260px -150px;
  width: 25px;
  height: 25px;
}
/*basemap gallery thumbnails*/
#galleryNode_streets img {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px 0px;
  width: 75px;
  height: 61px;
}
#galleryNode_imagery img {
  background: url("../images/sprites.png") no-repeat;
  background-position: -80px 0px;
  width: 75px;
  height: 61px;
}
.accessibilityIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -106px -103px;
  width: 30px;
  height: 31px;
}
.constructionIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -42px -66px;
  width: 32px;
  height: 31px;
}
.directionsIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -229px -124px;
  width: 23px;
  height: 28px;
}
.eatanddrinkIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -167px -173px;
  width: 30px;
  height: 23px;
}
.parkingIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -173px;
  width: 29px;
  height: 29px;
}
.shuttleIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: 0px -139px;
  width: 31px;
  height: 29px;
}
.tourIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -290px -179px;
  width: 19px;
  height: 23px;
}
.transportationIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -160px -70px;
  width: 30px;
  height: 29px;
}
.campustourIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -290px -31px;
  width: 21px;
  height: 27px;
}
.historicaltourIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -290px -63px;
  width: 21px;
  height: 27px;
}
.treetourIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -290px -95px;
  width: 21px;
  height: 27px;
}
.mapIcon {
  background: url("../images/sprites.png") no-repeat;
  background-position: -160px -35px;
  width: 30px;
  height: 30px;
}
